// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		3A17C8D0192E3F21004BFA85 /* Makefile in Sources */ = {isa = PBXBuildFile; fileRef = 3A17C8CF192E3F21004BFA85 /* Makefile */; };
		3A662265192B9A5D00DA1BB6 /* a2.1 in CopyFiles */ = {isa = PBXBuildFile; fileRef = 3A662264192B9A5D00DA1BB6 /* a2.1 */; };
		3A662278192B9B5C00DA1BB6 /* Client.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 3A662276192B9B5C00DA1BB6 /* Client.cpp */; };
		3A66227B192B9B8800DA1BB6 /* Server.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 3A662279192B9B8800DA1BB6 /* Server.cpp */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		3A66225D192B9A5D00DA1BB6 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = /usr/share/man/man1/;
			dstSubfolderSpec = 0;
			files = (
				3A662265192B9A5D00DA1BB6 /* a2.1 in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 1;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		3A17C8CF192E3F21004BFA85 /* Makefile */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.make; path = Makefile; sourceTree = "<group>"; };
		3A66225F192B9A5D00DA1BB6 /* a2 */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = a2; sourceTree = BUILT_PRODUCTS_DIR; };
		3A662264192B9A5D00DA1BB6 /* a2.1 */ = {isa = PBXFileReference; lastKnownFileType = text.man; path = a2.1; sourceTree = "<group>"; };
		3A662276192B9B5C00DA1BB6 /* Client.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Client.cpp; sourceTree = "<group>"; };
		3A662279192B9B8800DA1BB6 /* Server.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = Server.cpp; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3A66225C192B9A5D00DA1BB6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3A662256192B9A5D00DA1BB6 = {
			isa = PBXGroup;
			children = (
				3A662261192B9A5D00DA1BB6 /* a2 */,
				3A662260192B9A5D00DA1BB6 /* Products */,
			);
			sourceTree = "<group>";
		};
		3A662260192B9A5D00DA1BB6 /* Products */ = {
			isa = PBXGroup;
			children = (
				3A66225F192B9A5D00DA1BB6 /* a2 */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3A662261192B9A5D00DA1BB6 /* a2 */ = {
			isa = PBXGroup;
			children = (
				3A17C8CF192E3F21004BFA85 /* Makefile */,
				3A662276192B9B5C00DA1BB6 /* Client.cpp */,
				3A662279192B9B8800DA1BB6 /* Server.cpp */,
				3A662264192B9A5D00DA1BB6 /* a2.1 */,
			);
			path = a2;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXLegacyTarget section */
		3A17C8CB192E3AB3004BFA85 /* ece358a2 */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = udp;
			buildConfigurationList = 3A17C8CC192E3AB3004BFA85 /* Build configuration list for PBXLegacyTarget "ece358a2" */;
			buildPhases = (
			);
			buildToolPath = /usr/bin/make;
			buildWorkingDirectory = "/Users/nehasharma/Desktop/4A/ECE 358/Assignments:Labs/2/a2/a2/a2";
			dependencies = (
			);
			name = ece358a2;
			passBuildSettingsInEnvironment = 1;
			productName = ece358a2;
		};
/* End PBXLegacyTarget section */

/* Begin PBXNativeTarget section */
		3A66225E192B9A5D00DA1BB6 /* a2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3A662268192B9A5D00DA1BB6 /* Build configuration list for PBXNativeTarget "a2" */;
			buildPhases = (
				3A66225B192B9A5D00DA1BB6 /* Sources */,
				3A66225C192B9A5D00DA1BB6 /* Frameworks */,
				3A66225D192B9A5D00DA1BB6 /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = a2;
			productName = a2;
			productReference = 3A66225F192B9A5D00DA1BB6 /* a2 */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3A662257192B9A5D00DA1BB6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0510;
				ORGANIZATIONNAME = "neha sharma";
			};
			buildConfigurationList = 3A66225A192B9A5D00DA1BB6 /* Build configuration list for PBXProject "a2" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 3A662256192B9A5D00DA1BB6;
			productRefGroup = 3A662260192B9A5D00DA1BB6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3A66225E192B9A5D00DA1BB6 /* a2 */,
				3A17C8CB192E3AB3004BFA85 /* ece358a2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		3A66225B192B9A5D00DA1BB6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3A17C8D0192E3F21004BFA85 /* Makefile in Sources */,
				3A66227B192B9B8800DA1BB6 /* Server.cpp in Sources */,
				3A662278192B9B5C00DA1BB6 /* Client.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		3A17C8CD192E3AB3004BFA85 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				DEBUGGING_SYMBOLS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		3A17C8CE192E3AB3004BFA85 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		3A662266192B9A5D00DA1BB6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = "";
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		3A662267192B9A5D00DA1BB6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = "";
				SDKROOT = macosx;
			};
			name = Release;
		};
		3A662269192B9A5D00DA1BB6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		3A66226A192B9A5D00DA1BB6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3A17C8CC192E3AB3004BFA85 /* Build configuration list for PBXLegacyTarget "ece358a2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3A17C8CD192E3AB3004BFA85 /* Debug */,
				3A17C8CE192E3AB3004BFA85 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		3A66225A192B9A5D00DA1BB6 /* Build configuration list for PBXProject "a2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3A662266192B9A5D00DA1BB6 /* Debug */,
				3A662267192B9A5D00DA1BB6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3A662268192B9A5D00DA1BB6 /* Build configuration list for PBXNativeTarget "a2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3A662269192B9A5D00DA1BB6 /* Debug */,
				3A66226A192B9A5D00DA1BB6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3A662257192B9A5D00DA1BB6 /* Project object */;
}
